@charset "UTF-8";
@media screen and (max-width: 1024px) {
    /*animate.min.css無効化*/
    .animated {
        animation-duration: 0s !important;
    }

  *{line-height:1.7 !important;}
    h3{
        font-size: 2.4rem !important;
    }
    h4{
        font-size: 2rem !important;
    }




    /*汎用*/
    html {
        scroll-padding-top: 5rem;
    }
    body {
        font-size: 1.4rem;
    }
    .inner {
        width: 90%;
    }
    .titleA {
        margin: 0 0 3rem;
    }
    .titleA h3 {
        font-size: 2.4rem;
    }
    .titleA p {
        font-size: 1.7rem;
    }
    [class^="button"] {
        width: 100%;
        max-width: initial;
        margin-left: auto;
        margin-right: auto;
    }




    /*header*/
    .header {
        height: 6rem;
        padding: 0;
        background: #fff;
    }
    .header .col2 {
        width: 100%;
        max-width: none;
        left: 0;
        height: 6rem;
        align-items: center;
        /*baselineからcenterへ*/
        padding: 0 5.5rem 0 1.5rem;
        /*右端はハンバーガー分の余白*/
    }
    .header .col2 .left {
        width: auto;
        align-self: center;
    }
    .header .col2 .left h1 {
        display: none;
    }
    .header .col2 .left .logo{
        max-width: 15rem;
    }
    .header .col2 .left .logo img {
        width:100%;
    }
    .header .col2 .right {
        width: auto;
        min-width: auto;
        /*min-width:75remを上書き*/
        height: auto;
    }
    .header .col2 .right .nav {
        height: auto;
    }

    .header .col2 .right .nav .li:first-of-type {
        display: block;
    }
    /*【重要】詳細度対策：header .col2 .right .nav ulのdisplay:flexを上書き*/
    .header .col2 .right .nav.globalMenuSp .ul {
        width: 100%;
        display: block;
        justify-content: initial;
    }
    .header .col2 .right .info {
        display: none;
    }
    .header .contact {
        width: 100%;
        right: 0;
        top: auto;
        bottom: 0;
        display: flex;
        flex-direction: row;
        z-index: 8;
    }
    .header .contact .mail {
        width: 60%;
        writing-mode: horizontal-tb;
        border-radius: 0;
        margin: 0;
        padding: 0;
        font-size: 1.5rem;
    }
    .header .contact .mail a {
        justify-content: center;
        height: 4.5rem;
        gap: 0.8rem;
    }
    .header .contact .line {
        width: 40%;
        border-radius: 0;
        height: 4.5rem;
    }




    /*-----ハンバーガーメニュー-----*/
    #wrapper .nav.globalMenuSp {
        /*管理画面用*/
        position: initial;
        transform: initial;
    }
    /*common.cssでnavに高さが与えられている場合はheight:initial;を追加*/
    .nav.globalMenuSp {
        position: fixed;
        z-index: 20;
        top: 0;
        left: 0;
        background: #fff;
        color: #2a2a2a;
        text-align: left;
        transform: translateY(-100%);
        transition: all 0.6s;
        width: 100%;
    }

    /* このクラスを、jQueryで付与・削除する */
    .nav.globalMenuSp.active {
        transform: translateY(0%);
    }

    .nav.globalMenuSp .ul .li {
        list-style: none;
        border-bottom: 0.1rem solid #f0f0f0;
    }
    .nav.globalMenuSp .ul .li a {
        display: block;
        padding: 1.5rem 2rem;
        font-size: 1.6rem;
        color: #2a2a2a;
        text-decoration: none;
    }
    .nav.globalMenuSp .info {
        padding: 2rem;
    }
    .nav.globalMenuSp .info .tel {
        width: 100%;
        min-width: auto;
        text-align: center;
        font-size: 1.4rem;
    }
    .nav.globalMenuSp .info .tel a {
        font-size: 2.4rem;
        margin: 0 auto 0.5rem;
    }

    .navToggle {
        display: block;
        position: fixed;
        right: 13px;
        top: 2px;
        width: 42px;
        height: 51px;
        cursor: pointer;
        z-index: 30;
        text-align: center;
    }

    .navToggle span {
        display: block;
        position: absolute;
        width: 30px;
        border-bottom: solid 3px #26486a;
        /*サイトカラーに合わせる*/
        -webkit-transition: .35s ease-in-out;
        -moz-transition: .35s ease-in-out;
        transition: .35s ease-in-out;
        left: 6px;
    }

    .navToggle span:nth-child(1) {
        top: 9px;
    }

    .navToggle span:nth-child(2) {
        top: 18px;
    }

    .navToggle span:nth-child(3) {
        top: 27px;
    }

    .navToggle span:nth-child(4) {
        border: none;
        color: #26486a;
        /*サイトカラーに合わせる*/
        font-size: 1.2rem;
        font-weight: bold;
        top: 3.5rem;
    }

    /* 最初のspanをマイナス45度に */
    .navToggle.active span:nth-child(1) {
        top: 18px;
        left: 6px;
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    /* 2番目と3番目のspanを45度に */
    .navToggle.active span:nth-child(2),
    .navToggle.active span:nth-child(3) {
        top: 18px;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        transform: rotate(45deg);
    }




    /*main*/
    .mainimg {
        height: 18rem;
    }
    .maintitle {
        left: 5%;
        bottom: 1.5rem;
    }
    .maintitle h2 {
        font-size: 2rem;
    }
    .maintitle p {
        font-size: 2.8rem;
    }




    /*bottom*/
    .bottom {
        padding: 5rem 0 8rem;
        /*下部の固定ボタン分の余白*/
    }
    .bottom .inner .window {
        padding: 2rem;
    }
    .bottom .inner .window .catch {
        font-size: 2.8rem;
        margin: 0 auto 2rem;
    }
    .bottom .inner .window>p:not(.catch) {
        margin: 0 auto 2rem;
    }
    .bottom .inner .window .grid {
        grid-template-columns: 1fr;
        /*1fr auto autoを上書き*/
        gap: 1.5rem;
        padding: 2rem;
    }
    .bottom .inner .window .grid .tel a {
        font-size: 2.8rem;
    }




    /*footer*/
    .footer {
        padding: 4rem 0 9rem;
        /*下部の固定ボタン分の余白*/
    }
    .footer .inner .col2 {
        flex-direction: column;
        gap: 3rem;
        margin: 0 0 3rem;
    }
    .footer .inner .col2 .left {
        width: 100%;
    }
    .footer .inner .col2 .left .logo {
        margin: 0 0 2rem;
    }
    .footer .inner .col2 .left .window {
        padding: 1.5rem;
    }
    .footer .inner .col2 .left .window>p {
        margin: 0 0 2rem;
    }
    .footer .inner .col2 .right {
        width: 100%;
        padding: 1.5rem;
    }
    .footer .inner .col2 .right h2 {
        font-size: 2rem;
        margin: 0 0 1.5rem;
    }
    .footer .inner .copyright {
        text-align: center;
    }




    /*pagetop*/
    .pagetop {
        bottom: 7rem;
        /*固定ボタンの上*/
        right: 2%;
        width: 5rem;
        height: 5rem;
    }

}


@media screen and (max-width: 768px) {

}